Loading...
Searching...
No Matches
gsm0808_application_data Struct Reference
GSM 08.08 / 3GPP TS 48.008 A Interface

`#include <gsm0808_utils.h>`

## Data Fields

uint8_t | data [APP_DATA_MAXLEN]
unsigned int | data_len

## Field Documentation

## data

uint8_t gsm0808_application_data::data[APP_DATA_MAXLEN]

## data_len

unsigned int gsm0808_application_data::data_len

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/gsm0808_utils.h